/*///////////////////////////////////
	
	Base Styles
	
///////////////////////////////////*/


body, button, input, select, textarea, footer h5  {
	font-family: 'Montserrat', sans-serif;
	color:#040404;
	font-weight: 300;
}

.menu, label {
	font-family: 'Montserrat', sans-serif;
}


html {
	font-size: 100%;
	background: #f3f3f3;
}
	
body {
	height:100%;
	min-height: 100%;
	color:#040404;
	font-size: 16px;
}

#wrapper {
	max-width: 100%;
	margin:auto;
	overflow-x: hidden;
}

img.alignleft {
	width: auto;
    max-width: 100%;
    margin: 1rem 1rem 1rem 0;
    float: left;
    display: block;
}

img.alignright {
	width: auto;
    max-width: 100%;
    margin: 1rem 0 1rem 1rem;
    float: right;
    display: block;
}


img.aligncenter {
    width: auto;
    max-width: 100%;
    margin: 1rem auto;
    float: none;
    display: block;
}


.home .site-info .row > .span_6:last-child {
	padding-left:30px;

}


/*
.home .site-info img {
	max-width: 50%;
	
} */



#myBtn {
	display: none;
	position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #333;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 10px;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

#myBtn:hover {
  background-color: #555; /* Add a dark-grey background on hover */
}


.content ul, .content ol {
	list-style-position: outside;
	margin:1rem 0 1rem 1.5rem;
}

.content li {
	margin:10px 0;
}

.container {
	background: #fff;
}

.row {
	max-width: 1380px;
}

p {
	margin-bottom:1em;
}

a {
	color:#000;
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, header button, .button, .title a, .single-publication .single-features, .single-content span, .wp-caption-text   {
	margin-bottom:1em;
	font-family: 'Domine', serif;
}

h2 {
	font-size: 3.5rem;

}

h3 {
	font-size: 2.5rem;

}

em {
	font-style: italic;
}

strong {
	font-weight:700;
}

.tooltip {
	cursor: pointer;
}

.button {
	padding:0 1em;
	background:#fbc14f;
	height:50px;
	line-height: 50px;
	color:#000;
	text-decoration: none;
	font-weight: 400;
	text-align: center;
	display: inline-block;
	margin: 0;
}

.button.purple {
	background:#8874e2;
	color:#fff;
}

.button:hover {
	background: #000;
	color:#fff;
}

.padding {
	padding-top:60px;
	padding-bottom:60px;
}

.padding-top {
	padding-top:60px;
}

.padding-bottom {
	padding-bottom:60px;
}

.padding-top-half {
	padding-top:30px;
}


.flex {
	display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}


.flex > .col {
	-webkit-box-flex: 0;
    -webkit-flex: none;
    flex: none;
}


/*///////////////////////////////////
	
	Header
	
///////////////////////////////////*/


header {
	background: #fbc14f;
	background: -moz-linear-gradient(top, #fbc14f 50%, #ffffff 50%);
	background: -webkit-linear-gradient(top, #fbc14f 50%,#ffffff 50%);
	background: linear-gradient(to bottom, #fbc14f 50%,#ffffff 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbc14f', endColorstr='#ffffff',GradientType=0 );
	height:150px;
	border-bottom:1px solid #ccc;
}


header .logo {
	width: 246px;
    height: 106px;
    position: absolute;
    right: 40px;
    top: 20px;
    display: block;
    z-index: 9;
}

header .menu-trigger {
	display: none;
}

header .menu {
    float: left;
    font-size: 0.7rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    height:75px;
}

header, header .row {
	overflow:visible;
}

header .menu-main-menu-container {
	position: relative;
	z-index: 99;
}

header .menu {
	list-style: none;
	width:100%;

}

header .menu > li {
    display: inline-block;
    float: left;
    width: auto;
    line-height: 1.1;
    padding: 17px 45px 0 25px;
    border-top:8px solid #000;
    height: 75px;
    position: relative;
}

header .menu > li a {
	text-decoration: none;
}

header .menu > li:hover a {
	color:#fff;
}

header .sub-menu {
	display:none;
	position: absolute;
	left:0;
	top:65px;
	width:calc(100% + 60px);
	padding:0;
}





header .sub-menu li {
	list-style: none;
	padding:0 20px;
}

header .sub-menu li:first-child {
	padding-top:10px;
}

header .sub-menu li:last-child {
	padding-bottom:10px;
}

header .menu li:hover .sub-menu {
	display: block;
} 

header .sub-menu > li a {
	display: block;
	padding: 10px 0;
}

header .sub-menu > li a {
	font-weight: 400;
}

header .sub-menu > li a:hover {
	text-decoration: underline;
}

header .sub-menu > li.bold-menu a {
    border-bottom: 1px solid #fff;
    margin-bottom: 20px;
    padding-bottom: 20px;
    padding-top: 24px;
    font-weight: 600;
}


header .sub-menu li .sub-menu > li:bold-menu a {
	padding:10px 0;
	margin:0;
	border:0;
	font-weight: 300;
}



header li:hover .sub-menu .sub-menu {
	display: none;
} 


header li:hover .sub-menu li {
	position: relative;
	
}

header li:hover .sub-menu li:hover, header li:hover .sub-menu li .sub-menu li {
	background: rgba(255,255,255,0.1);
}

header li ul.sub-menu li:first-child:hover {
	background: transparent;
}

header ul#menu-main-menu > li ul.sub-menu li .sub-menu li:first-child:hover {
	background: rgba(255,255,255,0.1);
}



header li:hover .sub-menu li:hover .sub-menu {
	display: block;
    position: absolute;
    top: 0;
    left: 100%;
    
}

header li:hover .sub-menu li .sub-menu  {
	position: absolute;
	
}


/* Category Colours */

header .menu > li:nth-child(1) {border-color:#fb4f4f;}
header .menu > li:nth-child(1):hover {background: #fb4f4f;}
header .menu > li:nth-child(1) .sub-menu {background: #fb4f4f;}
footer .span_9 .span_2:nth-child(1) h5 {color:#fb4f4f;}
.written-by-ew-cole .cat-title {color:#fb4f4f;}
.written-by-ew-cole .heading {border-color:#fb4f4f;}
.written-by-ew-cole .title {border-color:#fb4f4f;}
.written-by-ew-cole .single-publication .single-content span {color:#fb4f4f;border-color:#fb4f4f;}
.written-by-ew-cole .single-publication .download {background:#fb4f4f;}
.written-by-ew-cole .result .button {border-color:#fb4f4f;color:#fb4f4f;}
.written-by-ew-cole .result .button:hover {background:#fb4f4f;color:#fff;}
.written-by-ew-cole .appendicies .span_3:last-child a  {color:#fb4f4f;}

header .menu > li:nth-child(2) {border-color:#fb944f;}
header .menu > li:nth-child(2):hover {background:#fb944f;}
header .menu > li:nth-child(2) .sub-menu {background: #fb944f;}
footer .span_9 .span_2:nth-child(2) h5 {color:#fb944f;}
.compiled-by-ew-cole .cat-title {color:#fb944f;}
.compiled-by-ew-cole .heading {border-color:#fb944f;}
.compiled-by-ew-cole .title {border-color:#fb944f;}
.compiled-by-ew-cole .single-publication .single-content span {color:#fb944f;border-color:#fb944f;}
.compiled-by-ew-cole .single-publication .download {background:#fb944f;}
.compiled-by-ew-cole .result .button {border-color:#fb944f;color:#fb944f;}
.compiled-by-ew-cole .result .button:hover {background:#fb944f;color:#fff;}
.compiled-by-ew-cole .appendicies .span_3:last-child a  {color:#fb944f;}

header .menu > li:nth-child(3) {border-color:#79c33e;}
header .menu > li:nth-child(3):hover {background:#79c33e;}
header .menu > li:nth-child(3) .sub-menu {background: #79c33e;}
footer .span_9 .span_2:nth-child(3) h5 {color:#79c33e;}
.written-by-contemporaries .cat-title {color:#79c33e;}
.written-by-contemporaries .heading {border-color:#79c33e;}
.written-by-contemporaries .title {border-color:#79c33e;}
.written-by-contemporaries .single-publication .single-content span {color:#79c33e;border-color:#79c33e;}
.written-by-contemporaries .single-publication .download {background:#79c33e;}
.written-by-contemporaries .result .button {border-color:#79c33e;color:#79c33e;}
.written-by-contemporaries .result .button:hover {background:#79c33e;color:#fff;}
.written-by-contemporaries .appendicies .span_3:last-child a {color:#79c33e;}


header .menu > li:nth-child(4) {border-color:#3eb2c3;}
header .menu > li:nth-child(4):hover {background:#3eb2c3;}
header .menu > li:nth-child(4) .sub-menu {background: #3eb2c3;}
footer .span_9 .span_2:nth-child(4) h5 {color:#3eb2c3;}
.posthumous-works .cat-title {color:#3eb2c3;}
.posthumous-works .heading {border-color:#3eb2c3;}
.posthumous-works .title {border-color:#3eb2c3;}
.posthumous-works .single-publication .single-content span {color:#3eb2c3;border-color:#3eb2c3;}
.posthumous-works .single-publication .download {background:#3eb2c3;}
.posthumous-works .result .button {border-color:#3eb2c3;color:#3eb2c3;}
.posthumous-works .result .button:hover {background:#3eb2c3;color:#fff;}
.posthumous-works .appendicies .span_3:last-child a {color:#3eb2c3;}

header .menu > li:nth-child(5) {border-color:#8874e2;}
header .menu > li:nth-child(5):hover {background:#8874e2;}
header .menu > li:nth-child(5) .sub-menu {background: #8874e2;}
footer .span_9 .span_2:nth-child(5) h5 {color:#8874e2;}
.biography .cat-title {color:#8874e2;}
.biography .heading {border-color:#8874e2;}
.biography .title {border-color:#8874e2;}
.biography .single-publication .single-content span {color:#8874e2;border-color:#8874e2;}
.biography .single-publication .download {background:#8874e2;}
.biography .result .button {border-color:#8874e2;color:#8874e2;}
.biography .result .button:hover {background:#8874e2;color:#fff;}
.biography .appendicies .span_3:last-child a {color:#8874e2;}


header .menu > li:nth-child(6) {border-color:#cf5af1;}
header .menu > li:nth-child(6):hover {background:#cf5af1;}
header .menu > li:nth-child(6) .sub-menu {background: #cf5af1;}
footer .span_9 .span_2:nth-child(6) h5 {color:#cf5af1;}
.ew-cole-foundation .cat-title {color:#cf5af1;}
.ew-cole-foundation .heading {border-color:#cf5af1;}
.ew-cole-foundation .title {border-color:#cf5af1;}
.ew-cole-foundation .single-publication .single-content span {color:#cf5af1;border-color:#cf5af1;}
.ew-cole-foundation .single-publication .download {background:#cf5af1;}
.ew-cole-foundation .result .button {border-color:#cf5af1;color:#cf5af1;}
.ew-cole-foundation .result .button:hover {background:#cf5af1;color:#fff;}
.ew-cole-foundation .appendicies .span_3:last-child a {color:#cf5af1;}




.term-publications h1 {
	color:#fb4f4f;
}

.term-publications .title {
	border-color:#fb4f4f;
}


.term-tokens h1 {
	color:#fb944f;
}

.term-tokens .title {
	border-color:#fb944f;
}




.term-biographical h1 {
	color:#79c33e;
}

.term-biographical .title {
	border-color:#79c33e;
}


.postid-270 h1 {
		color:#3eb2c3;
}

.postid-270 .heading {
		border-color:#3eb2c3;
}




header .site-search * {
	height:45px;
	line-height: 45px;
	float:left;
	overflow: hidden;
	transition: all 0.2s ease;
	font-weight: 400;
}


header .site-search > div:hover  {
	border-color:#dedede;
}

header .site-search > div:hover button {
	background: #dedede;
}


header .site-search {
	height:75px;
	padding:15px 0;
	float:left;
}

header .site-search .ref-search {
	float:left;
	border:1px solid #ececec;
	background: #f9f9f9;

}


header .site-search .ref-search input {
    padding: 0 2em;
    margin:0;
    font-size: 0.750rem;
	width: 75px;
	text-transform: uppercase;
}

header .site-search a {
	float: left;
    margin-left: 10px;
    font-size: 0.750rem;
    line-height: 1;
    margin-top: 18px;
}


header .title-search {

	border:1px solid #ececec;
}

header .title-search input {
	width:200px;
	background: #f9f9f9;
	letter-spacing: 1px;
	font-size: 0.75rem;
	line-height: 1;
}

header button {
	border:0;
	background: #ececec;
	font-size: 1rem;
	border-radius: 0;
	padding:0 2em;
	margin:0;
	cursor: pointer;
	
}








/*///////////////////////////////////
	
	Banners
	
///////////////////////////////////*/


	.banner {
		padding:40px 0;
	}

.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}

.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}

.flexslider {

  position: relative;
  zoom: 1;

}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
  -moz-user-select: none;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}


.flexslider:before {
    content: '';
    width: 95%;
    height: 90%;
    position: absolute;
    z-index: 3;
    background: transparent;
    border: 2px solid #fbc14f;
    left: 2.5%;
    top: 5%;
    pointer-events:none; 
}

.slides {
	background: #333;
}

.slides h2 {
	font-size: 2rem;
	font-style: italic;
	line-height: 1.2;
	border-bottom:1px solid #fff;
	padding-bottom:20px;
	margin-bottom:20px;
}

.slides p {
	color:#fff;
	margin-bottom:40px;
}

.slides .col {
	float:left;
	color:#fff;
	text-align: center;
	position: relative;
}


.slides .col .inner {
	padding:60px;
	max-width: 680px;
	margin:auto;
	position: relative;
	z-index: 4;
}

.slides .col:first-child {
	width:55%;
}


.slides .col:last-child {
	width:45%;
}

.site-info .alignright {
	width: auto;
    height: auto;
    max-width: 50%;
    padding: 0 0 0 2rem;
    float:right;
}

.site-info p {
	margin-bottom:2rem;
}


.site-info .span_4 .inner {
	padding: 2rem 2.5rem;
    background: #f9f9f9;
    line-height: 2;
}


.site-info .span_4 .inner h4 {
	margin-bottom:0;
}

.site-info img.alignleft {
	max-width: 50%;
	float:left;
	margin:0;
}

.wp-caption-text {
	text-align: center;
	padding:10px 20px;
	font-weight: bold;
	margin:auto;
	max-width: 80%;
}


/*///////////////////////////////////
	
	Homepage
	
///////////////////////////////////*/


.title {
	border-bottom:2px solid #000;	
	overflow: hidden;
	padding-bottom:10px;
}

.title h3 {
	text-transform: uppercase;
	float:left;
	margin:0;
	font-size: 1rem;
}

.title a {
	float:right;
	margin:0;
}


.title.yellow {
	border-color:#fbc14f;
}

.title.pink {
	border-color:#cf5af1;
}

.title.purple {
	border-color:#8874e2;
}


.publications .flex-simple {
	    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
	flex-wrap: wrap;
}

.publications .image-holder {
	background: #efefef;
	padding:30px 20px;
	margin-bottom:10px;
}

.publications p.cat-title {
	text-transform: uppercase;
	font-size: 0.75rem;
	margin-bottom:5px;
}


ul.page-numbers {
	width:100%;
	display: block;
	margin-top:50px;
	overflow: hidden;
	text-align: center;
}

ul.page-numbers li {
	list-style: none;
	display: inline-block;
	padding:0 10px;
}

ul.page-numbers li a {
	text-decoration: none;
}

ul.page-numbers li a:hover {
	opacity: 0.5;
}

ul.page-numbers li span {
	font-weight: bold;
}

.publications .span_2:nth-child(6n+6) {
	margin-right:0;
}

.publications .span_2 {
	margin-bottom:50px;
}

.publications h4 {
	max-width: 80%;
	font-size: 1.25rem;
	line-height: 1.1;

}

.latest-news date {
	color:#8874e2;
	display: block;
	width:100%;
	font-weight: 400;
	font-size: 0.75rem;
}

.latest-news h3 {
    font-size: 1.1rem;
    line-height: 1.2;
    margin:0;
}

.latest-news a {
	text-decoration: none;
}

.latest-news a:hover {
	opacity: 0.5;
}

/*///////////////////////////////////
	
	Publications
	
///////////////////////////////////*/


.publications h1 {
	font-size: 2.5rem;
	margin:0;
}


 .heading {
	padding-bottom:12px;
	border-bottom: 2px solid;
}

.single-publication .cat-title {
	text-transform: uppercase;
	font-size: 0.75rem;
	font-weight: 400;
}

.single-publication .heading h1 {
	font-size: 2.5rem;
	line-height: 1.2;
	margin:0;
}

.single-publication .download {
	width:100%;
	color:#fff;
	text-transform: uppercase;
}

.single-publication .single-content {
	padding:20px 200px 20px 0;
	position: relative;
}

.single-publication .single-content span {
	padding:0 1em;
	height:40px;
	line-height: 40px;
	border:2px solid;
	position: absolute;
	font-weight: 700;
	top:20px;
	right:0;
	display: block;
}

.single-publication .single-features p {
	margin-bottom:1em;
	color:#444;
}

.single-publication .single-features i {
	width:20px;
	color:#000;
}

.single-publication .single-features strong {
	margin-right:10px;
	margin-left:5px;
	display: inline-block;
	color:#000;
}

.single-publication .image-holder {
	padding: 60px 40px;
	background: #ececec;
}

.image-holder {
	text-align: center;
}

.image-holder img {
	width:auto;
	max-height: 200px;
	min-height: 200px;
}

.single-publication .image-holder img {
	width:100%;
	max-height: 100%;
	min-height: 100%;
}

.appendicies {
	margin-top:60px;
}

.appendicies  .title {
	border-color: #ccc;
}

.appendicies ul {
	margin:0;
	padding:0;

}

.appendicies li {
	list-style: none;
	text-align: left;
	padding:10px 0;
	width:100%;
	float:left;
}

.appendicies li .span_3:last-child {
	text-align: right;
}

.similar-publications h3 {
	margin:0;
	font-size: 1rem;
	text-transform: uppercase;
}

/*///////////////////////////////////
	
	Search Results
	
///////////////////////////////////*/

	.result h3 {
		font-size: 1.4rem;
		margin:0;
		line-height: 1.2;
	}
	
	.result p {
		margin:0;
	}

	.result a {
		text-decoration: none;
	}
	
	.result .button {
		background: transparent;
		border:2px solid #000;
		width:100%;
		
	}
	
	
	.result .button:hover {
		background: #fbc14f;
			border:2px solid #000;
			color:#000;
	} 
	 

	.result .image-holder {
		padding:20px;
		background: #ececec;
		float:left;
		margin-right:30px;
	}


	.result .image-holder img {
		max-height: 100px;
		width:auto;
	}

	article.result {
		padding:20px;
	}
	
	article.result:nth-child(even) {
		background: #efefef;
	}


/*///////////////////////////////////
	
	Footer
	
///////////////////////////////////*/






footer.container {
	background: #333;
	font-size: 0.75rem;
	color:#fff;
}

footer.container img {
	max-width: 190px;
	margin-bottom:20px;
}

footer h5 {
	line-height: 1rem;
	text-transform: uppercase;
}

footer.container .span_3 a {
	text-decoration: underline;
}

footer.container .col {
	float:left;
	padding:0 2em;
	color:#fff;
}

footer.container ul {
	margin:0 0 1rem 0;
	padding:0;
}

footer.container li {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
}

footer.container a {
	color:#fff;
	text-decoration: none;
	font-weight: 500;
	margin:0 10px;
	text-decoration: underline;
}


footer.container li a {
		text-transform: uppercase;
		margin-bottom:10px;
		text-decoration: none;
}


footer.container .menu > li:nth-child(1) a {
	color:#fb4f4f;
}

footer.container .menu > li:nth-child(2) a {
	color:#fb944f;
}

footer.container .menu > li:nth-child(3) a {
	color:#79c33e;
}

footer.container .menu > li:nth-child(4) a {
	color:#3eb2c3;
}

footer.container .menu > li:nth-child(5) a {
	color:#8874e2;
}

footer.container .menu > li:nth-child(6) a {
	color:#cf5af1;
}







footer.container a:hover {
	opacity: 0.5;
}


.page-id-107 h1  {
	color:#8874e2;
	font-size: 2.5rem;
	margin-bottom:0;
	
}

.page-id-111 h1 {
	color:#cf5af1;
		font-size: 2.5rem;
	margin-bottom:0;
}

.page-id-107 .heading{
	border-color:#8874e2;
}

 .page-id-111 .heading {
	 	border-color:#cf5af1;
 }
 
 
  .page-id-111 .contact-details h4 {
	  	color:#cf5af1;
  }

.contact-page h3 {
	font-size: 1.5rem;
}

body .gform_wrapper label.gfield_label {
	display: block!important;
}


.contact-details {
	width:100%;
	background:#ececec;
	padding:2rem;
}

.contact-details h4 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.75rem;
	color:#8874e2;
	margin-bottom:0;
	    font-family: 'Montserrat', sans-serif;
}

.contact-details h4 {
	margin-top:1rem;
}

.contact-details p {
	font-family: 'Domine', serif;
	font-size: 1.5rem;
}

body .gform_wrapper label.gfield_label {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.75rem;
	padding-left:0;
	padding-bottom:5px;
}

body .gform_wrapper .gfield_error .gfield_label {
	color:#e8917d;
}


body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body textarea, body select {
    font-size: inherit;
    font-family: inherit;
    padding: 0 0.5rem!important;
    letter-spacing: normal;
    height: 50px;
    line-height: 50px;
    border: none;
    color: #000;
    background: #f9f9f9;
    border: 1px solid #ececec;
    border-radius: 0;
}


body .gform_wrapper {
	overflow: inherit;
}


body .gform_wrapper label.gfield_label .gfield_required {
	float:left;
	color:#8874e2;
	font-weight: bold;
}

body .gform_wrapper .button {
	background:#cf5af1;
	color:#fff;
	border:none;
	padding:0 3rem;
	font-size: 1rem;
	cursor: pointer;
}

body .gform_wrapper .gform_footer {
	text-align: left;
}


footer {
	text-align: center;
}
